Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Problem installing Babel for Ganymede
Problem installing Babel for Ganymede [message #577884] Mon, 06 April 2009 11:10
Chemi is currently offline Chemi
Messages: 107
Registered: July 2009
Senior Member
Hi, I am connecting my Eclipse 3.4, 3.4.1 and 3.4.2 to
http://download.eclipse.org/technology/babel/update-site/gan ymede and no
one show any content in that Update Site. Am I doing anything wrong? I
refreshed several times. I checked log file but there was nothing relevant.

Thanks in advance,

Chemi.
Previous Topic:Translation reuse across versions?
Next Topic:Language pack download pages has disappeared
Goto Forum:
  


Current Time: Thu Jul 24 21:51:57 EDT 2014

Powered by FUDForum. Page generated in 0.01876 seconds